/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
section#header .wdes-header .logo img {
    max-height: 100px !important;
}

.wdes-page-login section#main-body .main-content .logo img {
    max-height: 150px !important;
}

.wdes-page-register section#main-body .main-content .wdes-wrap-register a.logo img {
    max-height: 150px !important;
}

section#header .wdes-header .logo img {
    max-height: 100px !IMPORTANT;
}
.wdes-page-pwreset section#main-body .main-content .logo img {
    max-height: 150px !important;
}
.domain-pricing{
    display:none !important;
}
@media only screen and (min-width: 160px) and (max-width: 992px)
section#header .wdes-header section#main-menu div#primary-nav {
    position: absolute;
    top: 80px !important;
    left: 0;
    width: 100%;
    border: 0;
    background-color: var(--head-clr);
    right: 0;
    margin: 0;
    z-index: 999;
}
.sidebar .panel > .panel-heading .panel-title, .cart-sidebar .panel > .panel-heading .panel-title {
    font-size: 15px;
    font-weight: 400;
    font-family: var(--montserrat);
    line-height: 26px;
    color: #ffff;
    font-weight: 800;
    background-color: #254457;

}



